Subject: New Reply Received - Re: مشترياتك في طريقها إليك 2000096370
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 03 Sep 2020 06:53:14 +0000

Hi Ezzaldeen Mahyoub,  The customer has responded to the ticket.  Re: مشترياتك في طريقها إليك 2000096370   Ticket comment <div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Dears,</div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Is that normal, still no reply, I need to return this Item.</div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Regards</div>
<div id="Signature">
<div></div>
</div>
</div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Mariam I &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, September 1, 2020 4:35 AM<br>
<b>To:</b> Max &lt;[email-masked]&gt;<br>
<b>Subject:</b> Fw: [#1441648] - Re: مشترياتك في طريقها إليك 2000096370
</div>
<div> </div>

<div dir="ltr">
<div>
<div style="font-family:Calibri,Arial,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div id="x_Signature">
<div id="x_divtagdefaultwrapper" style="font-size:12pt; color:#000000; background-color:#FFFFFF; font-family:Calibri,Arial,Helvetica,sans-serif">
D<span style="color:rgb(0,36,81); font-size:12pt">ear Max team,</span>
</div>
<div id="x_divtagdefaultwrapper" style="font-size:12pt; color:#000000; background-color:#FFFFFF; font-family:Calibri,Arial,Helvetica,sans-serif">
<br>
</div>
<div id="x_divtagdefaultwrapper" style="font-size:12pt; color:#000000; background-color:#FFFFFF; font-family:Calibri,Arial,Helvetica,sans-serif">
<span style="color:rgb(0,36,81); font-size:12pt">I'm still waiting for your response; I need a fast feedback please to be able to create a new order with
</span><span style="color:rgb(0,36,81); font-size:12pt">different size by using your -Return Voucher-.</span>
</div>
<div id="x_divtagdefaultwrapper" style="font-size:12pt; color:#000000; background-color:#FFFFFF; font-family:Calibri,Arial,Helvetica,sans-serif">
<span style="color:rgb(0,36,81); font-size:12pt"><br>
</span>
</div>
<div id="x_divtagdefaultwrapper" style="font-size:12pt; color:#000000; background-color:#FFFFFF; font-family:Calibri,Arial,Helvetica,sans-serif">
<span style="color:rgb(0,36,81); font-size:12pt">Regards</span>
</div>
</div>
</div>
<div>
<div id="x_appendonsend"></div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Mariam I &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, August 31, 2020 2:16 PM<br>
<b>To:</b> Max &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1441648] - Re: مشترياتك في طريقها إليك 2000096370</font>
<div> </div>
</div>
<div dir="ltr">
<div style="font-family:Calibri,Arial,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div>
<div style="font-family:Calibri,Arial,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Dears,</div>
<div style="font-family:Calibri,Arial,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div style="font-family:Calibri,Arial,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
There is no link as I bought this item as a guest, and the below number is also not available
<div class="x_x_result-shield-container x_x_tlid-copy-target">
<span class="x_x_tlid-translation-gender-indicator x_x_translation-gender-indicator"></span><span class="x_x_tlid-trans-verified-button x_x_trans-verified-button" style="display:none"></span>
</div>
</div>
<div style="font-family:Calibri,Arial,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
02 25 87 81 88</div>
<div id="x_x_Signature">
<div id="x_x_divtagdefaultwrapper" style="font-size:12pt; color:#000000; background-color:#FFFFFF; font-family:Calibri,Arial,Helvetica,sans-serif">
<br>
</div>
<div id="x_x_divtagdefaultwrapper" style="font-size:12pt; color:#000000; background-color:#FFFFFF; font-family:Calibri,Arial,Helvetica,sans-serif">
Regards</div>
</div>
</div>
<div id="x_x_appendonsend"></div>
<hr style="display:inline-block; width:98%">
<div id="x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, August 31, 2020 2:11 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1441648] - Re: مشترياتك في طريقها إليك 2000096370</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div>
<br>
</div>
</div>
<div dir="ltr">
<div dir="rtl">
<br>
</div>
<div dir="rtl">مرحبا مريم، </div>
<div dir="rtl">
<br>
</div>
<div dir="rtl">شكرا لتواصلك معنا.</div>
<div dir="rtl">
<br>
</div>
<div dir="rtl">تقبل كامل اعتذارنا على الازعاج الذي تسببنا به.</div>
<div dir="rtl">
<br>
</div>
<div dir="rtl">يرجى العلم بأن خيارات الاستبدال غير متوفرة حاليا لمنتجات (ماكس) , يمكن إرجاع المنتجات خلال 14 يوم عن طريق </div>
<div>
<br style="box-sizing:border-box; font-size:16px">
</div>
<div dir="rtl"> حجز موعد استلام المنتج المرتجع عبر الإنترنت عن طريق تسجيل الدخول إلى حسابك والانتقال إلى سجل الطلبات ثم انقر على "رقم الطلب" من هذه الصفحة (<a href="https://www.maxfashion.com/sa/ar/)%D8%8C" rel="noreferrer" target="_blank" style="box-sizing:border-box; color:rgb(44,92,197); word-break:break-word">https://www.maxfashion.com/sa/ar/)،</a> واختيار
 المنتجات التي تريد إرجاعها.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div dir="rtl">لا تترددي في التواصل معنا في حال وجود أي إستفسارات أخرى.</div>
<div>
<br style="box-sizing:border-box; font-size:16px">
</div>
<div dir="rtl">أصدقائك,</div>
<div dir="rtl">فريق الدعم.</div>
</div>
</div>

</div>
</div>
</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1441648